Subject: Ticket Assigned - Need escalation late collection
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 03 Jan 2022 16:47:50 +0000

Hi Mayar nasser mahmoud,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Need escalation late collection sayed makdoom fawas                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  sayed makdoom fawas Bot:  Hi Sayed Makdoom Fawas ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0528460767            11:01 AM, 17th Dec                   Mazin                   Hi  Sayed ,Good morning, Thank you for contacting us. My name is Mazin Bassi How may I help you?           11:02 AM, 17th Dec                     sayed makdoom fawas                    9514017522 Sustainable Textured V-neck T-... +1item(s).           11:02 AM, 17th Dec                     sayed makdoom fawas                    Retune not collected           11:02 AM, 17th Dec                   Mazin                   Thank you for sharing the order details. Please allow me a moment to check this for you.           11:03 AM, 17th Dec                     sayed makdoom fawas                    Ok           11:03 AM, 17th Dec                   Mazin                   Is this your correct contact number 971528460767 ?           11:06 AM, 17th Dec                     sayed makdoom fawas                    Yes           11:06 AM, 17th Dec                   Mazin                   please accept our sincere apologies for this unexpected delay. we will escalate this issue to our concerned team to collect you order asap           11:07 AM, 17th Dec                   Mazin                   Is there anything else i can help you with ?           11:07 AM, 17th Dec                     sayed makdoom fawas                    There was a 3 item return request and agent collected only one item first . After created again this request one of your colleague           11:08 AM, 17th Dec                     sayed makdoom fawas                    No nothing           11:08 AM, 17th Dec                   Mazin                   We’re on it - and we’ll do our best to sort this out quickly.           11:10 AM, 17th Dec                   Mazin                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           11:10 AM, 17th Dec                     sayed makdoom fawas                    Thank you           11:11 AM, 17th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3621311